Aux utilisateurs d’Internet Explorer

, par Yves

Pour tous ceux qui utilisent une version d’Internet Explorer antérieure à IE7 je présente toutes mes excuses pour la quasi inaccessibilité du site jusqu’à ces derniers jours.

La faute à un webmestre inexpérimenté - moi - peu conscient des disparités d’implémentation des standards Web dans ces navigateurs. Mea culpa.

Je pense que le site est maintenant pleinement opérationnel sous IE6 et consultable avec IE5. D’autres modifications seront mises en œuvre dès que possible pour une présentation encore plus homogène.

Bonne navigation.

Le webmestre.